疏雨萧萧千行泪

每天记录一点点

vue-cli 项目兼容ie浏览器的方法

问题描述 ie11打开vue2.0项目空白,控制台报错 vuex requires a Promise polyfill in this browser; 原因 Babel 默认只转换新的 JavaScript 句法(syntax),而不转换新的 API ,比如 Iterator、Gener...

2018-09-03 11:10:50

阅读数 616

评论数 0

提示
确定要删除当前文章?
取消 删除